Latest Activity In Study Groups

Join Your Study Groups

VU Past Papers, MCQs and More

Assalam-o-Aleikum, Please tell me which version of Visual Studio should I use in this subject? I am asking because if we use latest version and you have old version then project/solution will not open in old version. Visual Studio solutions/projects are NOT backward compatible. So, please tell me which version of Visual Studio should I use in this subject? Regards, Syed Salman Ali

Views: 356

Replies to This Discussion

Reply from sir:
Dear Student
You should not use a version older than 2012. Newer versions are acceptable. I have visual studio 2017.

2010 is good i guess 
Works on low end PCs too 

i will recommend u VS 2012/2013 Professional version..

i use Microsoft visual studio 2015 

Asp.net tutorials check it please very helpful 

https://youtu.be/uMXIGZYUzn4

RSS

© 2021   Created by + M.Tariq Malik.   Powered by

Promote Us  |  Report an Issue  |  Privacy Policy  |  Terms of Service